@charset "iso-8859-1";
/*
KIT GRAPHIQUE PAR Heu 
http://www.alusion-fr.com
heu@alusion-fr.com
*/
BODY {
/*background-color: transparent;
background-image: url(images/image2.jpg);
background-image: url(images/t_gmet57.jpg);
background-image: url(images/t_gcl14.jpg)
t_gcl14
*/

background-color: #000000;
/*background-image: url(images/peter1.gif);*/
padding: 0px;
margin: 0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
color: #FFFFFF;
text-align: center;
}
div#ovf {
height: 500px;

}
/* LIENS NORMAUX */
A {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
text-decoration: none;
}
A:link, A:visited {
color: #FFCC66;
background-color: transparent;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
}
A:active, A:hover {
color: #996633;
background-color: transparent;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
}
/* LIENS MENU */
.Amenu {
margin-left: 0px;
text-align: left;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
line-height: 16px;
text-decoration: none;
color: #000000;
background-color: transparent;
}
.Amenu:link, .Amenu:visited {
color: #767676;
background-color: transparent;
}
.Amenu:active, .Amenu:hover {
color: #000000;
background-color: transparent;
}
P {
margin-top: 0px;
}
.menug {
width: 90px;
vertical-align: top;
}
.menum {
width: 620px;
vertical-align: top;
}
.menud {
width: 90px;
vertical-align: top;
}
.z0000a {
width: 1024px;
height: 800px;
background-color: transparent;
vertical-align: top;
}
.z0000 {
width: 190px;
height: 198px;
background-color: transparent;
vertical-align: top;
}
.z0001 {
width: 190px;
height: 160px;
vertical-align: top;
background-image: url(images/z0001.gif);
}
.z0002 {
width: 100px;
height: 28px;
vertical-align: top;
background-image: url(images/z0002.gif);
}
.z0003 {
width: 30px;
height: 28px;
vertical-align: top;
background-image: url(images/z0003.gif);
}
.z0004 {
width: 30px;
height: 28px;
vertical-align: top;
background-image: url(images/z0004.gif);
}
.z0005 {
width: 30px;
height: 28px;
vertical-align: top;
background-image: url(images/z0005.gif);
}
.z0006 {
width: 190px;
height: 28px;
background-color: transparent;
}
.z0007 {
width: 30px;
height: 28px;
vertical-align: top;
background-image: url(images/z0005.gif);
}
.z0008 {
width: 190px;
height: 10px;
vertical-align: top;
background-image: url(images/z0008.gif);
}
.z0009a {
width: 834px;
height: 198px;
vertical-align: top;
}
.z0009 {
width: 834px;
height: 130px;
vertical-align: top;
}
.z0009b {
width: 834px;
height: 58px;
vertical-align: top;
}
.z0010 {
width: 106px;
height: 130px;
vertical-align: top;
background-image: url(images/z0010.gif);
}
.z0011 {
width: 468px;
height: 130px;
vertical-align: top;
}
.z0012 {
width: 468px;
height: 35px;
vertical-align: top;
background-image: url(images/z0012.gif);
}
.z0013 {
width: 468px;
height: 60px;
vertical-align: top;
background-image: url(images/z0013.gif);
}
.z0014 {
width: 468px;
height: 35px;
vertical-align: top;
background-image: url(images/z0014.gif);
}
.z0015 {
width: 25px;
height: 130px;
vertical-align: top;
background-image: url(images/z0015.gif);
}
.z0016 {
width: 21px;
height: 130px;
vertical-align: top;
}
.z0017 {
width: 21px;
height: 35px;
vertical-align: top;
background-image: url(images/z0017.gif);
}
.z0018 {
width: 21px;
height: 14px;
vertical-align: top;
background-image: url(images/z0018.gif);
}
.z0019 {
width: 21px;
height: 8px;
vertical-align: top;
background-image: url(images/z0019.gif);
}
.z0020 {
width: 21px;
height: 15px;
vertical-align: top;
background-image: url(images/z0020.gif);
}
.z0021 {
width: 21px;
height: 8px;
vertical-align: top;
background-image: url(images/z0021.gif);
}
.z0022 {
width: 21px;
height: 15px;
vertical-align: top;
background-image: url(images/z0022.gif);
}
.z0023 {
width: 21px;
height: 35px;
vertical-align: top;
background-image: url(images/z0023.gif);
}
.z0024 {
width: 214px;
height: 130px;
vertical-align: top;
background-image: url(images/z0024.gif);
}
.z0025 {
width: 535px;
height: 58px;
vertical-align: top;
background-image: url(images/z0025.gif);
}
.z0026 {
width: 299px;
height: 58px;
vertical-align: top;
background-image: url(images/z0026.gif);
}
.z0027 {
width: 834px;
height: 10px;
vertical-align: top;
background-image: url(images/z0027.gif);
}
.z0028 {
width: 1024px;
height: 5px;
vertical-align: top;
background-image: url(images/z0028.gif);
}
.z0028a {
width: 1024px;
height: 10px;
vertical-align: top;
background-image: url(images/z0028a.gif);
}
.z0029 {
width: 1024px;
height: 90px;
vertical-align: top;
background-image: url(images/z0029.gif);
}
.z0029a {
width: 1024px;
height: 90px;
vertical-align: top;
background-image: url(images/z0029a.gif);
}
.z0029b {
width: 1024px;
height: 90px;
vertical-align: top;
background-image: url(images/z0029b.gif);
}
.z0030 {
width: 1024px;
height: 500px;
vertical-align: top;
background-color: transparent;
}
.z0031 {
width: 155px;
height: 500px;
vertical-align: top;
background-color: transparent;
}
.z0032 {
width: 869px;
height: 500px;
vertical-align: top;
background-color: transparent;
}
.z0033 {
width: 150px;
height: 500px;
vertical-align: top;
background-color: transparent;
}
.z0034 {
width: 5px;
height: 500px;
vertical-align: top;
background-color: transparent;
}
.menu1a {
width: 150px;
height: 25px;
vertical-align: top;
background-image: url(images/menu1a.gif);
}
.menu1b {
width: 150px;
height: 20px;
vertical-align: top;
background-image: url(images/menu1b.gif);
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
text-align: center;
vertical-align: top;
padding: 5px;
margin: 0px;
}
.menu1c {
width: 150px;
height: 40px;
vertical-align: top;
background-image: url(images/menu1c.gif);
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
text-align: center;
vertical-align: top;
padding: 5px;
margin: 0px;
}
.menu1d {
width: 150px;
height: 10px;
vertical-align: top;
background-image: url(images/menu1d.gif);
}
.menu1e {
width: 150px;
height: 25px;
vertical-align: top;
background-image: url(images/menu1e.gif);
}
.menu1f {
width: 150px;
height: 10px;
vertical-align: top;
background-image: url(images/menu1f.gif);
}
.menu1g1 {
width: 150px;
height: 10px;
vertical-align: top;
background-color: transparent;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
text-align: center;
vertical-align: top;
padding: 5px;
margin: 0px;
}
.menu1g2 {
width: 150px;
height: 20px;
vertical-align: top;
background-color: transparent;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
text-align: center;
vertical-align: top;
padding: 5px;
margin: 0px;
}
.menu1g3 {
width: 150px;
height: 40px;
vertical-align: top;
background-color: transparent;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
text-align: center;
vertical-align: top;
padding: 5px;
margin: 0px;
}
/*
KIT GRAPHIQUE PAR Heu 
http://www.alusion-fr.com
heu@alusion-fr.com
*/